@charset "utf-8";

/* maypage Common
=========================================*/
#contents.mypageArea {
}
	#contents.mypageArea h2 {
		line-height: 0;
		margin-bottom: 40px;
	}
	#contents.mypageArea .inputError {
		color: #ff0000;
		display: none;
	}
	#contents.mypageArea .notes {
		font-size: 10px;
	}

/*==============================================================================================
 マイページメニューボックス
==============================================================================================*/
.mypageArea #dvMypageMenu {
	width:228px;
	float:left;
	margin-bottom: 20px;
}
	.mypageArea #dvMypageMenu p {
		line-height: 0;
	}
	.mypageArea #dvMypageMenu ul {
		padding:5px 0 25px 0;
		background:url(../../mypage/images/user_menu_bottom.gif) bottom left no-repeat;
	}
	.mypageArea #dvMypageMenu ul li {
		padding: 10px 30px 0 30px;
	}
	.mypageArea #dvMypageMenu ul li a {
		background: url(../../mypage/images/icon_arr.gif) left center no-repeat;
		color: #000000;
		display: block;
		text-decoration: none;
		padding-left: 20px;
		min-height: 14px;
	}
	.mypageArea #dvMypageMenu ul li a:hover {
		background: url(../../mypage/images/icon_arr_o.gif) left center no-repeat;
	}
	.mypageArea #dvMypageMenu ul li a:hover img {
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
		-moz-opacity: 0.7;
		opacity: 0.7;
	}

/*==============================================================================================
 マイページコンテンツ
==============================================================================================*/
#dvMypageContents{
	width:720px;
	margin:0;
	float:right;
}
#dvMypageContents input,
#dvMypageContents select {
	margin: 0 5px 0 2px;
	padding: 2px;
}
#dvMypageContents label {
	margin-right: 5px;
}
#dvMypageContents .dvUserBtnBox {
	text-align: center;
	margin-bottom: 40px;
}

#dvMypageContents h3 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 15px;
}
#dvMypageContents h4 {
	font-weight: bold;
	margin-bottom: 5px;
}
#dvMypageContents h5 {
	border-left: 3px solid #776456;
	font-weight: bold;
	padding-left: 5px;
	margin: 0 0 10px 0;
}
#dvMypageContents .price {
	font-size: 12px;
	font-weight: bold;
}
#dvMypageContents .memberPrice {
	color: #0b6d52;
	font-size: 14px;
}

/*==============================================================================================
 登録情報の変更
==============================================================================================*/
#dvUserModifyInput,
#dvUserModifyConfirm,
#dvUserModifyComplete {
	margin-bottom: 20px;
}
#dvUserModifyComplete .comment {
	border-bottom:1px solid #b2b48f;
	text-align: center;
	padding-bottom: 20px;
}
#dvUserModifyInput .dvContentsInfo,
#dvUserModifyConfirm .dvContentsInfo {
	padding:15px 25px;
	background:#ececec;
	margin-bottom:20px;
}
#dvUserModifyComplete .dvContentsInfo {
	border-top:1px solid #b2b48f;
	border-bottom:1px solid #b2b48f;
	padding:15px 25px;
	background:#ececec;
	text-align: center;
	margin-bottom:20px;
}
#dvUserModifyComplete .dvUserBtnBox {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 40px;
}
#dvUserModifyInput .dvUserInfo,
#dvUserModifyConfirm .dvUserInfo{
	margin-bottom:20px;
}
#dvUserModifyInput table,
#dvUserModifyConfirm table{
	width:720px;
}
#dvUserModifyInput table table,
#dvUserModifyConfirm table table{
	width: auto;
}
/* ----- テーブル内見出し ----- */
#dvUserModifyInput table th,
#dvUserModifyConfirm table th{
	border:1px solid #b2b48f;
	background-color:#eeede9;
	padding:5px 10px;
	text-align:left;
	width:170px;
}
#dvUserModifyInput table table th,
#dvUserModifyConfirm table table th{
	border:none;
	background-color:none;
	padding:0 10px 3px 0;
	width:auto;
}
/* ----- テーブル内情報エリア ----- */
#dvUserModifyInput table td,
#dvUserModifyConfirm table td{
	border:1px solid #b2b48f;
	background-color:#fafaf9;
	padding:5px 10px;
	text-align:left;
}
#dvUserModifyInput table table td,
#dvUserModifyConfirm table table td{
	border:none;
	background-color:none;
	padding:0 10px 3px 0;
}

/*==============================================================================================
 会員退会
==============================================================================================*/
#dvUserLeave {
	margin-bottom: 20px;
}
#dvUserLeave .dvContentsInfo {
	padding:15px 25px;
	background:#ececec;
	margin-bottom:20px;
}
#dvUserLeaveComplete .dvContentsInfo {
	border-top:1px solid #b2b48f;
	border-bottom:1px solid #b2b48f;
	padding:15px 25px;
	background:#ececec;
	text-align: center;
	margin-bottom:20px;
}

/*==============================================================================================
 お届け先
==============================================================================================*/
#dvUserAddress,
#dvUserAddInput,
#dvUserAddConfirm,
#dvUserAddComplete {
	margin-bottom: 20px;
}
#dvUserAddress .pager {
	text-align: right;
	margin: 10px 0;
}
#dvUserAddress .btns {
	width:60px;
}
#dvUserAddress .btns p {
	padding: 2px 0;
}
#dvUserAddress .dvContentsInfo {
	display: none;
}
#dvUserAddInput .dvContentsInfo,
#dvUserAddConfirm .dvContentsInfo,
#dvUserAddModifyConfirm .dvContentsInfo,
#dvUserAddModifyInput .dvContentsInfo {
	padding:15px 25px;
	background:#ececec;
	margin-bottom:20px;
}
#dvUserAddInput .dvUserInfo,
#dvUserAddConfirm .dvUserInfo,
#dvUserAddModifyConfirm .dvUserInfo,
#dvUserAddModifyInput .dvUserInfo {
	margin-bottom:20px;
}
#dvUserAddress table,
#dvUserAddInput table,
#dvUserAddConfirm table,
#dvUserAddModifyConfirm table,
#dvUserAddModifyInput table {
	width:720px;
}
#dvUserAddress table table,
#dvUserAddInput table table,
#dvUserAddConfirm table table,
#dvUserAddModifyConfirm table table,
#dvUserAddModifyInput table table {
	width: auto;
}
#dvUserAddComplete .comment {
	border-bottom:1px solid #b2b48f;
	text-align: center;
	padding-bottom: 20px;
}
#dvUserAddComplete .dvUserBtnBox {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 40px;
}
#dvUserAddComplete .dvContentsInfo {
	border-top:1px solid #b2b48f;
	border-bottom:1px solid #b2b48f;
	padding:15px 25px;
	background:#ececec;
	text-align: center;
	margin-bottom:20px;
}
/* ----- テーブル内見出し ----- */
#dvUserAddress table th,
#dvUserAddInput table th,
#dvUserAddConfirm table th,
#dvUserAddModifyConfirm table th,
#dvUserAddModifyInput table th {
	border:1px solid #b2b48f;
	background-color:#eeede9;
	padding:5px 10px;
	text-align:left;
	width:170px;
}
#dvUserAddress table th {
	width:auto;
}
#dvUserAddress table table th,
#dvUserAddInput table table th,
#dvUserAddConfirm table table th,
#dvUserAddModifyConfirm table table th,
#dvUserAddModifyInput table table th {
	border:none;
	background-color:none;
	padding:0 10px 3px 0;
	width:auto;
}
/* ----- テーブル内情報エリア ----- */
#dvUserAddress table td,
#dvUserAddInput table td,
#dvUserAddConfirm table td,
#dvUserAddModifyConfirm table td,
#dvUserAddModifyInput table td {
	border:1px solid #b2b48f;
	background-color:#fafaf9;
	padding:5px 10px;
	text-align:left;
}
#dvUserAddress table table td,
#dvUserAddInput table table td,
#dvUserAddConfirm table table td,
#dvUserAddModifyConfirm table table td,
#dvUserAddModifyInput table table td {
	border:none;
	background-color:none;
	padding:0 10px 3px 0;
}

/*==============================================================================================
 購入履歴
==============================================================================================*/
#dvUserHistory {
	margin-bottom: 20px;
}
#dvUserHistory .pager {
	text-align: right;
	margin: 10px 0;
}
#dvUserHistoryDetails .dvUserInfo {
	margin-bottom: 20px;
}
#dvUserHistoryDetails .dvUserInfoItem {
	margin-bottom: 20px;
}
#dvUserHistory table,
#dvUserHistoryDetails table {
	width:720px;
}
/* ----- テーブル内見出し ----- */
#dvUserHistory table th,
#dvUserHistoryDetails table th {
	border:1px solid #b2b48f;
	background-color:#eeede9;
	padding:5px 10px;
	text-align:center;
}
#dvUserHistoryDetails table th {
	text-align: left;
	width: 200px;
}
#dvUserHistoryDetails .dvUserInfoItem th {
	text-align:center;
	width: auto;
}
/* ----- テーブル内情報エリア ----- */
#dvUserHistory table td,
#dvUserHistoryDetails table td {
	border:1px solid #b2b48f;
	background-color:#fafaf9;
	padding:5px 10px;
}
#dvUserHistoryDetails .dvOrderSum {
	float: right;
	text-align: right;
	width: 250px;
}
#dvUserHistoryDetails .orderTotal {
	border-top: 1px solid #b2b48f;
/*	border-bottom: 1px solid #b2b48f;*/
	font-weight: bold;
	padding: 5px 0;
}
#dvUserHistoryDetails .dvOrderSum dt {
	float: left;
	text-align: right;
	/* IE6 dd bug(3px) escape */
	*margin-right: -13em;
	padding: 5px 0;
	width: 140px;
}
#dvUserHistoryDetails .dvOrderSum dd {
	margin: 0;
	padding: 5px 0 5px 140px;
}

/*==============================================================================================
 購入履歴
==============================================================================================*/
#dvUserFavorite {
	margin-bottom: 20px;
}
#dvUserFavorite .pager {
	text-align: right;
	margin: 10px 0;
}
#dvUserFavorite table {
	width:720px;
}
/* ----- テーブル内見出し ----- */
#dvUserFavorite th {
	border:1px solid #b2b48f;
	background-color:#eeede9;
	padding:5px 10px;
	text-align:center;
}
/* ----- テーブル内情報エリア ----- */
#dvUserFavorite td {
	border:1px solid #b2b48f;
	background-color:#fafaf9;
	padding:5px 10px;
}
#dvUserFavorite .thumb {
	width:60px;
}
#dvUserFavorite .btns {
	width:60px;
}
